<div class='list-group-item list-group-item-action d-flex justify-content-between align-items-center'>
	<div class="flex-column">
		<%=link_to group.name, group_path(group) %>  
		<% if @owned_groups.include?(group.id) %>
			<h6><span class="badge bg-secondary">Owner</span></h6>
		<% end %>	
		<p><small>by Miguel de Cervantes</small></p>
		<%= render :partial => 'action_buttons', locals: { tab: tab, user_group: user_group, group: group } %>
	</div>
	<div class="image-parent">
		<img src="https://s3.eu-central-1.amazonaws.com/bootstrapbaymisc/blog/24_days_bootstrap/don_quixote.jpg" class="img-fluid" alt="quixote">
	</div>
</div>